Manual:$wgUseESI

From MediaWiki.org
Jump to navigation Jump to search

Other languages:
Deutsch • ‎English • ‎Nederlands • ‎español • ‎polski • ‎日本語
Squid: $wgUseESI
If you run Squid3 with ESI support, enable this.
Introduced in version:1.2.0
Deprecated in version:1.33.0 (Gerrit change 468607; git #d63684a0)
Removed in version:still in use
Allowed values:(boolean)
Default value:false
Other settings: Alphabetical | By function

Details[edit]

If you run Squid3 with ESI support, enable this.